std::unordered_multimap::bucket_count(3)

NAME
std::unordered_multimap::bucket_count - std::unordered_multimap::bucket_count

Synopsis
   size_type bucket_count() const; (since C++11)
   Returns the number of buckets in the container.

Parameters
   (none)

Return value
   The number of buckets in the container.

Complexity
   Constant.

See also
   bucket_size returns the number of elements in specific bucket
   (C++11) (public member function)
   max_bucket_count returns the maximum number of buckets
   (C++11) (public member function)